new NVDA user with a question


Troy Burnham
 

Hi all,


I installed what I assume is the latest version of NVDA, ending in a 4, yesterday and since I've been meaning to make the jump to NVDA for quite a while I already had some files saved to help me get started but the help files appear to be for version 2017.2. The help files I have are an NVDA tutorial, a basic training for NVDA file, a commands quick reference guide, and a user guide but since the executable that's in the same folder with these files is for NVDA 2017.2 and I have the version ending in 4 installed I just wanted to know if the help files I have are still compatible.


Thanks.


Troy

Join nvda@nvda.groups.io to automatically receive all group messages.